---
updatedAt: 2026-09-29T07:59:49.000Z
agentTools:
  projectIndex: https://docs.sumsub.com/llms.txt
---

# Update AML Hit Review

# Overview

Use this method to update the review status of specific <Glossary>AML hits</Glossary> from Watchlist checks. For example, you can mark a hit as a false positive, whitelist specific hits, attach notes to individual hits, and more.

You can obtain necessary data for the request from the [Get AML case data](https://docs.sumsub.com/sumsub/reference/get-aml-case-data).

<Callout icon="🚧" theme="warn">
  ### Attention

  The applicant must be in the **Requires action** (`onHold`) [status](https://docs.sumsub.com/sumsub/reference/get-applicant-review-status#review-statuses) for this endpoint to be called.
</Callout>

## Required permissions

To use this method, your [app token](https://docs.sumsub.com/sumsub/docs/app-tokens) must have the **Manage AML screening** [permission](https://docs.sumsub.com/sumsub/docs/user-roles#permissions).

## Request example

```curl
curl -X PATCH \
     'https://api.sumsub.com/resources/amlCases/67fcc2f55669f5f05c400000/hits' \
     -H 'accept: application/json' \
     -H 'content-type: application/json' \
     -H 'X-App-Token: <your-app-token>' \
     -H 'X-App-Access-Sig: <your-signature>' \
     -H 'X-App-Access-Ts: <unix-timestamp>' \
     -d '{
            "hitReviews": [
              {
                "hitId": "QT06...",
                "matchStatus": "potential_match",
                "whitelisted": true,
                "note": "Actual personal information does not match exactly"
              },
              {
                "hitId": "XW42...",
                "matchStatus": "true_positive",
                "whitelisted": false
              }
            ]
          }'
```

# Response explained

If the request is successfully sent and processed, you will get a response like the one of those below. It contains the number of updated hit reviews.

<Callout icon="📘" theme="info">
  ### Note

  The `updated` counter returns the number of hits **actually updated**. If no changes, the value will be `0`.
</Callout>

```json Updated
// In this example, two hits have been updated.

{
  "updated": 2
}
```
```json No update
// No changes occurred.

{
  "updated": 0
}
```

If the request fails, you will receive an HTTP response containing an error code along with a message explaining the error. For example:

```json
{
  "code": 400,
  "correlationId": "07f789881eaf8c0bd05ce30903845f07",
  "errorCode": 0,
  "description": "Invalid id 'XXXXXXXXXX'"
}
```

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "sumsub-api",
    "version": "1.0"
  },
  "servers": [
    {
      "url": "https://api.sumsub.com"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "name": "X-App-Token",
        "in": "header",
        "x-default": ""
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/resources/amlCases/{amlCaseId}/hits": {
      "patch": {
        "summary": "Update AML Hit Review",
        "description": "",
        "operationId": "update-aml-hit-review",
        "parameters": [
          {
            "name": "amlCaseId",
            "in": "path",
            "description": "Unique AML case identifier that is used to update AML hits. <br><br>ⓘ To get this identifier, use the [following method](https://docs.sumsub.com/sumsub/reference/get-aml-case-data).",
            "schema": {
              "type": "string"
            },
            "required": true
          }
        ],
        "requestBody": {
          "content": {
            "application/json": {
              "schema": {
                "type": "object",
                "properties": {
                  "hitReviews": {
                    "type": "array",
                    "description": "Each object represents a specific AML hit from Watchlist checks, along with the parameters to update.",
                    "items": {
                      "properties": {
                        "hitId": {
                          "type": "string",
                          "description": "Unique identifier of the AML hit, passed in the request body to prevent URL issues. <br><br>ⓘ To get this identifier, use the [following method](https://docs.sumsub.com/sumsub/reference/get-watchlist-check-results)."
                        },
                        "matchStatus": {
                          "type": "string",
                          "description": "Select one of the following statuses: `unknown`, `no_match`, `potential_match`, `false_positive`, `true_positive`. See <a href=\"doc:aml-how-it-works#watchlist-screening\">this article</a> for more info.",
                          "enum": [
                            "unknown",
                            "no_match",
                            "potential_match",
                            "false_positive",
                            "true_positive"
                          ]
                        },
                        "whitelisted": {
                          "type": "boolean",
                          "description": "<p>Specify whether the AML hit must be whitelisted:</p><ul><li><code>true</code> — whitelist the hit.</li><li><code>false</code> — the hit is not in a whitelist and can be blocklisted.</li></ul>"
                        },
                        "note": {
                          "type": "string",
                          "description": "Optional note explaining the decision, which can be added to the AML hit review."
                        }
                      },
                      "required": [
                        "hitId"
                      ],
                      "type": "object"
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```